moAlgo(3)

NAME
moAlgo - Description of an algorithm of the mo library.

SYNOPSIS

#include <moAlgo.h>

Detailed Description

  template<class EOT> class moAlgo< EOT >
Description of an algorithm of the mo library. moHC, moTS and moSA are 3 examples of algorithm of the mo library.

Definition at line 21 of file moAlgo.h.

Author

Generated automatically by Doxygen for PARADISEO-MO from the source code.